import 'package:get/get.dart';

import '../controllers/splittunneling_selectapp_controller.dart';

class SplittunnelingSelectappBinding extends Binding {
  @override
  List<Bind> dependencies() {
    return [Bind.lazyPut(() => SplittunnelingSelectappController())];
  }
}
